装了ie4linux怎么使用?

为当前最终发行版之前的所有版本提供支持
回复
头像
nichol97
帖子: 75
注册时间: 2008-09-30 20:33
送出感谢: 0
接收感谢: 0

装了ie4linux怎么使用?

#1

帖子 nichol97 » 2008-10-23 8:54

装完了就一个白框也不能输入网址!怎么回事? :em06 :em06 :em06
附件
Screenshot.png
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

Re: 装了ie4linux怎么使用?

#2

帖子 eexpress » 2008-10-23 9:01

别开compiz了。 metacity --replace试试吧。
安装的ie6? 7?
● 鸣学
qin19683
帖子: 151
注册时间: 2008-09-14 11:46
来自: 深圳
送出感谢: 0
接收感谢: 0
联系:

Re: 装了ie4linux怎么使用?

#3

帖子 qin19683 » 2008-10-23 9:22

别装这玩意了 来个vbox好了 完美支持 :em11
图片
还不错吧 :em04
赤之湖
帖子: 204
注册时间: 2008-09-25 19:57
送出感谢: 0
接收感谢: 0

Re: 装了ie4linux怎么使用?

#4

帖子 赤之湖 » 2008-10-23 9:44

你打开的是wine里的ie6
回复

回到 “老旧版本支持”